org.mariadb.jdbc.internal.util

## Class DeRegister

- java.lang.Object
- - org.mariadb.jdbc.internal.util.DeRegister

All Implemented Interfaces:
  DriverAction

    public class DeRegister
    extends Object
    implements DriverAction

### Constructor Summary

Constructors
Constructor and Description
`DeRegister()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `deregister()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DeRegister

    public DeRegister()

### Method Detail

#### deregister

    public void deregister()

Specified by:
  `deregister` in interface `DriverAction`